name: Padongre
type: faune
img: systems/foundryvtt-reve-de-dragon/icons/faune/padongre.webp
system:
  description: >-
    <p>Padongre. For&ecirc;t clairsem&eacute;e, 150 kg, 350 sust. Petit
    &eacute;l&eacute;phant de la taille d&rsquo;un sanglier(voir Cuisine,
    p343).</p>
  descriptionmj: ''
  encombrement: 75
  quantite: 1
  qualite: 0
  cout: 0
  milieu: Forêt clairsemée
  environnement:
    - milieu: Forêts
      rarete: Rare
      frequence: 6
  sust: 350
  exotisme: 0
  categorie: ''
  actor:
    id: ''
    pack: ''
    name: ''
effects: []
_id: Dgy1oyD2ykWF56N5
folder: null
sort: 0
ownership:
  default: 0
  jtRmvSuwkwMmIMf0: 3
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!Dgy1oyD2ykWF56N5'

